﻿@charset "utf-8";


#container {
		width: 1000px;
		margin: 0 auto;
	}


article {
	padding: 30px 0;
}


/* リンク */
a {
	text-decoration: none;
}

a:hover {
	opacity: 0.8;
	text-decoration: none;
}

/* リンク高さ */
a.anchor {
	display: block;
	margin-top: -80px;
	padding-top: 80px;
}

@media print,
screen and (min-width: 769px) {
	a.anchor {
		margin-top: -150px;
		padding-top: 150px;
	}
}



/* フォント */
html,
body,
main,
h1,
h2,
h3,
p,
ul,
li,
tr,
td,
label,
form {
	font-family:  "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	color: #202020;
}

h1 {
	border-bottom: solid 3px #5472cd;
	position: relative;
	padding: 10px 0;
	font-size: 24px;
	color: #3f3f3f;
	font-weight: bold;
	line-height: 1.5;
	text-align: left;
	width: 95%;
	margin: 0 auto 30px auto;
}

h2 {
	font-size: 18px;
	font-weight: bold;
	line-height: 1.5;
	margin: 10px;
	color: #000066;
}

p,
label,
form {
	font-size: 16px;
	margin: 10px;
	line-height: 2.0;
}


/* header */
#header {
	position: fixed;
	width: 100%;
	background: #fff;
	top: 0;
	z-index: 100;
}

.header {
	margin: 0 auto;
	width: 100%;
	display: flex;
}

.header img {
	width: 90%;
	margin: 10px 0;
}

header a,
header a:hover {
	color: #FFF;
}

.flex-item:first-child {
	margin-right: auto;
}

header nav {
	display: none;
}

@media print,
screen and (min-width: 769px) {
	.header {
		width: 1000px;
	}

	.header img {
		width: 100%;
	}
}


/*ナビ*/
	header nav {
		display: block;
	}

	.nav_box {
		width: 1000px;
		margin: 0 auto;
		height: auto;
	}

	nav {
		border-bottom: 5px solid #0000cd;
		box-shadow: 0 3px 6px -3px #000000 inset;
		background: #9f9f9f;
	}

	nav ul {
		list-style: none;
		display: flex;
		margin: 0;
	}

	nav li {
		flex: 1 0 auto;
	}

	nav li a {
		display: block;
		padding: 30px 10px;
		text-align: center;
		font-size: 14px;
		color: #fff;
	}

	nav li a:hover {
		background: #0000cd;
	}

/*table*/
table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}

table th {
	text-align: center;
	color: white;
	background: linear-gradient(#6495ed, #5472cd);
	border: 1px solid #5472cd;
	padding: 10px 0;
	font-size: 12px;
	text-align: center;
	vertical-align: middle;
}

table td {
	text-align: left;
	border: 1px solid #a8b7c5;
	padding: 10px;
	font-size: 12px;
	line-height: 1.5;
}

@media print,
screen and (min-width: 769px) {

	table th,
	table td {
		font-size: 16px;
	}
}


/*フッター*/
#footer {
	margin: 100px auto 0;
	width: 100%;
	background-color: #000066;
	clear: both;
	color: #fff;
	text-align: center;
}

.footer-wrap {
	width: 100%;
	margin: 0 auto;
}

footer p {
	color: #fff;
}

footer a,
footer a:hover {
	color: #FFF;
}

.footer-nav {
	width: 95%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	padding: 10px;
	list-style: none;
	font-size: 12px;
	line-height: 2;
	text-align: left;
	color: #FFF;
}

.footer-nav ul {
	margin: 0 5px;
}

li.footer_title {
	font-weight: bold;
	line-height: 2;
	border-bottom: 1px solid #fff;
	color: #FFF;
}

footer address {
	text-align: right;
	font-size: 12px;
	color: #fff;
}


@media print,
screen and (min-width: 769px) {
	.footer-wrap {
		width: 1000px;
	}

	.footer-nav {
		width: 1000px;
	}

	.footer-nav {
		font-size: 14px;
	}
}

/*フッター固定*/
html,
body {
	height: 100%;
}

#wrap {
	width: 100%;
	position: relative;
	min-height: 100%;
}

#container {
	padding-bottom: 60px;
	/* フッターの高さと同じ */
}

#footer {
	height: 60px;
	position: absolute;
	bottom: 0;
}

.titleBox {
	position: relative;
	height: 80px;
	background: -moz-linear-gradient(top, #c1e0ff, #FFF);
	background: -webkit-linear-gradient(top, #c1e0ff, #FFF);
	background: linear-gradient(to bottom, #c1e0ff, #FFF);
}
